<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <ImageView
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_100"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/dp_20"
        android:src="@mipmap/ic_logo" />
    <TextView
        android:id="@+id/mMsg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_20"
        android:textColor="@color/col_009"
        android:layout_centerInParent="true"
        android:text="抱歉，我们将尽快修复～"/>


    <androidx.cardview.widget.CardView
        android:id="@+id/mResert"
        android:layout_width="wrap_content"
        app:cardElevation="@dimen/dp_0"
        android:layout_below="@+id/mMsg"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_20"
        app:cardCornerRadius="@dimen/dp_5"
        app:cardBackgroundColor="@color/col_009"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_20"
            android:paddingRight="@dimen/dp_20"
            android:paddingTop="@dimen/dp_5"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_5"
            android:text="重启"/>

    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/mClose"
        android:layout_width="wrap_content"
        app:cardElevation="@dimen/dp_0"
        android:layout_below="@+id/mResert"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_20"
        app:cardCornerRadius="@dimen/dp_5"
        app:cardBackgroundColor="@color/col_009"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/dp_20"
            android:paddingRight="@dimen/dp_20"
            android:paddingTop="@dimen/dp_5"
            android:textColor="@color/white"
            android:textSize="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_5"
            android:text="关闭"/>

    </androidx.cardview.widget.CardView>



</RelativeLayout>